accordion {
    accordion-group {
        &.panel {
            margin-bottom: 0;
        }

        &:first-child {
            > .panel {
                margin-top: 20px;
            }
        }

        &:last-child {
            > .panel {
                margin-bottom: 20px;
            }
        }

        & > .panel {
            margin-bottom: 0;
            .panel-heading {
                padding: 0 10px;
            }
        }
    }
}
